Bug 100878 - Disk checking not in graphical mode
Disk checking not in graphical mode
Product: Red Hat Linux Beta
Classification: Retired
Component: initscripts (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-07-26 09:19 EDT by Marcos F. Villa
Modified: 2014-03-16 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-02-22 15:52:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marcos F. Villa 2003-07-26 09:19:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030530 Galeon/1.3.5

Description of problem:
When the system crashed and you had to restart your computer you used to receive
(in console) a message saying: Your system appears to have shut down uncleanly,
Press Y within %d seconds to force file system integrity check...
There's people who don't care to do the checking every time the system has shut
down uncleanly, and the could obvey it, or there's people who could want to do
it every time, for those who do it every time the system crashes (as I do) they
could modify rc.sysinit to do it every time the system crashes. But there could
be people who do it some times and other times not. So I think it could be good
to include the question in the graphical mode, so there's no need to change to
tty1 to press y or n to do it or not.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Every time the system crashes

Actual Results:  The prompt for filesystem integrity check is done in text mode
only, and there's no prompt on the graphical interface

Expected Results:  The prompt should be in the text mode and also in the
graphical mode

Additional info:
Comment 1 Bill Nottingham 2005-02-22 15:52:46 EST
Closing out bugs on older, no longer supported releases. Apologies for any lack
of response. Please reopen if it persists on current releases.

This code is actually not in current devel releases, so it's unlikely that
changes will be made to the old code.

Note You need to log in before you can comment on or make changes to this bug.